"Scrivener/Scrivener: Make New Clipping" = "Scrivener/Scrivener: Fazer Novo Recorte";

"Scrivener/Scrivener: Make New Clipping (Unformatted)" = "Scrivener/Scrivener: Fazer Novo Recorte (não formatado)";

"Scrivener/Scrivener: Append to Text" = "Scrivener/Scrivener: Anexar ao texto";

"Scrivener/Scrivener: Append to Text (Unformatted)" = "Scrivener/Scrivener: Anexar ao texto (não formatado)";

"Scrivener/Scrivener: Append to Notes" = "Scrivener/Scrivener: Anexar a Notas";

"Scrivener/Scrivener: Append to Notes (Unformatted)" = "Scrivener/Scrivener: Anexar a Notas (não formatado)";